	/*----------------------------------------------------------------------------- */
	/* CONTACT FORM STYLES */
	/*----------------------------------------------------------------------------- */
	
	/* WuFoo */
	
	.wufoo {
		/*border-top: solid 1px #e2e2e2;*/
		padding-top: 12px;
		}
		
		div#wuf-adv {display: none!important;}
		
		#public #container .wufoo a.power {opacity: 0!important;}
	
	#formWrapper {/* padding-top: 12px; */ float: left;}
	
	/*#formWrapper form {overflow: hidden;}*/
	
	#formWrapper form fieldset {
		border: 1px solid #e2e2e2;
		/*margin: 0;*/
		padding: 12px 0 12px 12px;
	}
	
	
	#formWrapper form fieldset div {
		width: 331px;
		float: left;
		margin: 0 12px 0 0;
	}
	
	#formWrapper form fieldset div#formComment {
	clear: both;
	position: relative;
	display: block;
	width: 696px;
	margin-right: -10px;
	}
	
	#formWrapper form fieldset div#formButton {width:auto;}
	
	#formWrapper form legend {
		font-size: 24px;
		font-weight: 700;
		margin-left: -1em;
		padding: 0 1em;
	}
	
	#formWrapper form label {
		display: block;
		font-size:11px;
		}
	
	/* === INPUT STYLES === */
	#formWrapper form input[type=text],
	#formWrapper form input[type=email],
	#formWrapper form input[type=password],
	/*#formWrapper form input[type=search],*/
	#formWrapper form input[type=url],
	#formWrapper form textarea,
	#formWrapper form select,
	#formWrapper form input[type=select],
	table.myOrders.login td input[type=text],
	table.myOrders.login td input[type=password] {
		background: #fff;
		background: -moz-linear-gradient(top, #f1f1f1 1%, #ffffff 25%, #ffffff 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#f1f1f1), color-stop(25%,#ffffff), color-stop(100%,#ffffff));
		background: -webkit-linear-gradient(top, #f1f1f1 1%,#ffffff 25%,#ffffff 100%);
		background: -o-linear-gradient(top, #f1f1f1 1%,#ffffff 25%,#ffffff 100%);
		background: -ms-linear-gradient(top, #f1f1f1 1%,#ffffff 25%,#ffffff 100%);
		background: linear-gradient(top, #f1f1f1 1%,#ffffff 25%,#ffffff 100%);
		border: 1px solid #dee0e0;
		color: #000;
		line-height: 1.5;
		margin-bottom: 1em;
	   /* padding: 5px; */
		width: 100%;
		height: 32px;
		text-indent: 5px;
	}
	
	
	#formWrapper form select {
		/*width: 332px;*/
		/*margin-top: 15px;*/
	}
	
	#formWrapper form textarea {
		max-width: 669px;
		min-height: 150px;
	}
	
	table.myOrders.login td input[type=text],
	table.myOrders.login td input[type=password] {
		background: #fff;
		background: -moz-linear-gradient(top, #f1f1f1 1%, #ffffff 5%, #ffffff 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#f1f1f1), color-stop(5%,#ffffff), color-stop(100%,#ffffff));
		background: -webkit-linear-gradient(top, #f1f1f1 1%,#ffffff 5%,#ffffff 100%);
		background: -o-linear-gradient(top, #f1f1f1 1%,#ffffff 5%,#ffffff 100%);
		background: -ms-linear-gradient(top, #f1f1f1 1%,#ffffff 5%,#ffffff 100%);
		background: linear-gradient(top, #f1f1f1 1%,#ffffff 5%,#ffffff 100%);
		max-width: 661px;
	}
	
	#formWrapper form textarea + em, {
		color: #717171;
		display: block;
		font-size: 92.85714%;
		margin-top: -2em;
		margin-bottom: -2em;
		
	}
	
	#formWrapper form ul li {
		list-style-type: none;
	}
	
	/* === BUTTON STYLE === */
	#formWrapper form input[type=submit],
	#formWrapper form input[type=button],
	#formWrapper form button,
	p a input[type=button] {
		background: #333;
		border: 1px solid #333;
		border-radius: 10px;
		color: #fff;
		font-size: 100%;
		line-height: 1.5;
		margin-bottom: 2.5em;
		padding: .5em 1em;
	}
	
	.sidebar p a input[type=button] {
		width:100%;
		margin-bottom:10px
	}
	
	#formWrapper form input[type=submit]:hover,
	#formWrapper form input[type=button]:hover,
	#formWrapper form button:hover,
	#formWrapper form input[type=submit]:active,
	#formWrapper form input[type=button]:active,
	#formWrapper form button:active,
	p a input[type=button]:hover,
	p a input[type=button]:active {
		background: #000;
		border: 1px solid #000;
	}
	
	/*----------------------------------------------------------------------------- */
	/* FOOTER SUBSCRIBE FORM STYLES */
	/*----------------------------------------------------------------------------- */
	
	footer #formWrapper {
		width: 283px; 
		float: left;
		padding-top: 12px;
		color: #9c9c9c;
		}
		
	footer #formWrapper form {	
		border: 1px solid #A2A2A2;
		padding: 12px;
	}
	
	footer #formWrapper form fieldset {
		padding:12px;
	}
	
	footer #formWrapper form fieldset div {width:100%;}
	
	footer #formWrapper form label {
		margin-bottom: 5px;
		font-weight: 700;
		color:#e2e2e2;
		}
	footer #formWrapper form input[type=submit], footer #formWrapper form input[type=button], footer #formWrapper form button {margin-bottom:0!important;}
	
	/* === BUTTON STYLE === */
	footer #formWrapper form input[type=submit]:hover, #formWrapper form input[type=button]:hover, #formWrapper form button:hover, #formWrapper form input[type=submit]:active, #formWrapper form input[type=button]:active, #formWrapper form button:active {background: #666; border: 1px solid #666;}
	
	#formWrapper form input[type=submit], #formWrapper form input[type=button], #formWrapper form button {background: #999; border: 1px solid #999;}
	
	.mce_inline_error {margin-bottom:10px;}